/* will be used variables /template/css/mycarlife/index.css
:root {
    --mycarlife-color-28cec4: #28cec4;
} */

.car-type-detail-box {
    width: 100%;
    margin: 0 auto;
}

/* body top */
.car-type-detail-box .detail-top {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.car-type-detail-box .detail-top .top-item {
    width: 52%;
    max-width: 400px;
}
.car-type-detail-box .detail-top .top-item .eng-maker {
    font-family: "century-gothic", sans-serif;
    font-weight: bold;
    font-size: 1.2rem;
    color: var(--mycarlife-subtext-label-7886a1);
    line-height: 1;
}
.car-type-detail-box .detail-top .top-item .syamei {
    font-size: 2.25rem;
    font-weight: bold;
    color: var(--mycarlife-main_text-152d4b);
}
.car-type-detail-box .detail-top .top-item .X {
    font-size: 0.9rem;
    color: var(--mycarlife-subtext-label-7886a1);
    margin: 4px 0;
    line-height: 1;
}
.car-type-detail-box .detail-top .top-item .related-etc {
    font-size: 0.9rem;
    font-weight: bold;
    color: var(--mycarlife-main_text-152d4b);
    position: relative;
}
.car-type-detail-box .detail-top .top-item .related-etc .related-site-btn {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 160px;
    height: 40px;
    text-decoration: none !important;
}
.car-type-detail-box .detail-top .top-item .related-etc .related-site-btn button {
    border: 1px solid #f37ca5;
    border-radius: 4px;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: #fff;
    color: var(--mycarlife-color-f37ca5);
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.car-type-detail-box .detail-top .top-item .related-etc .related-site-btn img {
    width: 16px;
    filter: invert(63%) sepia(6%) saturate(5012%) hue-rotate(297deg) brightness(106%) contrast(91%);
}
.car-type-detail-box .detail-top .top-item .car-image {
    margin-top: 16px;
}
.car-type-detail-box .detail-top .top-item .car-image img {
    width: 100%;
}

.car-type-detail-box .detail-top .top-item-2 {
    width: 48%;
    max-width: 360px;
}
.car-type-detail-box .detail-top .top-item-2 .ttl {
    font-size: 1.1rem;
    font-weight: bold;
    color: var(--mycarlife-main_text-152d4b);
}
.detail-top .top-item-2 .loan-display-cntr {
    margin: 16px 0 18px 0;
}

.detail-top .top-item-2 .loan-display-box {
    background: #fff;
    border: 1px solid var(--mycarlife-color-f37ca5);
    border-radius: 16px;
}
.detail-top .top-item-2 .loan-display-box .accent {
    font-family: "century-gothic", sans-serif;
}
.detail-top .top-item-2 .loan-display-box .down-payment-bonus {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    background: var(--mycarlife-color-f37ca5);
    border-radius: 16px 16px 0px 0px;
    color: #fff;
}
.detail-top .top-item-2 .loan-display-box .down-payment-bonus strong {
    font-size: 1.5rem;
}
.detail-top .top-item-2 .loan-display-box .division-payment {
    height: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding: 8px 16px;
    line-height: 1.6;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top > div:nth-child(1) {
    width: 90px;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top > div:nth-child(2) {
    width: 210px;
    position: relative;
    top: 10px;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-1-1 {
    white-space: nowrap;
    font-size: 0.9rem;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-1-2 {
    font-size: 0.75rem;
    background: var(--mycarlife-color-f59e9a);
    border-radius: 30px;
    text-align: center;
    width: 80px;
    color: #fff;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-2-1 {
    font-weight: bold;
    display: inline-block;
    width: 100%;
    background: yellow;
    height: 20px;
    vertical-align: bottom;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-2-2 {
    font-size: 2.5rem;
    line-height: 1;
    font-weight: bold;
    position: absolute;
    left: 50%;
    bottom: 0;
    white-space: nowrap;
    transform: translateX(-50%);
}

.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-2-2 .month-strong {
    font-size: 1rem;
    vertical-align: 1px;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-2-2 p {
    display: inline-block;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-2-2 .tax {
    font-size: 0.8rem;
}
.detail-top .top-item-2 .loan-display-box .division-payment-top .division-item-2-2 .currency-en {
    font-size: 1.1rem;
}
.detail-top .top-item-2 .loan-display-box .division-payment-bottom {
    display: flex;
    margin-top: 16px;
    justify-content: space-between;
    width: 100%;
    line-height: 1.3;
    flex-direction: column;
}
.detail-top .top-item-2 .loan-display-box .division-payment-bottom span {
    font-size: 0.9rem;
    vertical-align: top;
    display: inline-block;
    width: 48.2%;
    white-space: nowrap;
}
.detail-top .top-item-2 .loan-display-box .division-payment-bottom .division-payment-bottom-child-4 {
    margin-top: 8px;
    font-size: 0.8rem;
}
.detail-top .top-item-2 .loan-simulation-link-box {
    margin: 18px 0 0 0;
}
.detail-top .top-item-2 .loan-simulation-link-box a {
    display: flex;
    justify-content: right;
    font-size: 0.8rem;
    color: var(--mycarlife-main_text-152d4b);
    text-decoration: underline;
}
.detail-top .top-item-2 .loan-simulation-link-box a img {
    width: 15px;
}
.car-type-detail-box .detail-top .top-item-2 .application-here-btn {
    width: 100%;
    margin: 0 0 16px 0;
}
.car-type-detail-box .detail-top .top-item-2 .application-here-btn a {
    text-decoration: none !important;
}
.car-type-detail-box .detail-top .top-item-2 .application-here-btn button {
    font-family: "fot-tsukuardgothic-std", sans-serif !important;
    font-weight: bold;
    font-size: 1.1rem;
    width: 100%;
    outline: none;
    border: none;
    background: var(--mycarlife-color-28cec4);
    color: #fff;
    border-radius: 4px;
    height: 48px;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.car-type-detail-box .detail-top .top-item-2 .application-here-btn button > span:first-child {
    color: var(--mycarlife-color-32b7ae);
    background: var(--mycarlife-color-ffffa5);
    font-size: 1rem;
    display: inline-flex;
    width: 44px;
    height: 24px;
    justify-content: center;
    align-items: center;
    border-radius: 52px;
}
.car-type-detail-box .detail-top .top-item-2 .color-region-detail {
    color: var(--mycarlife-main_text-152d4b);
    font-size: 0.9rem;
}

/* body middle */
.car-type-detail-box .detail-middle {
    margin-top: 32px;
}
.car-type-detail-box .detail-middle .middle-ttl {
    color: var(--mycarlife-main_text-152d4b);
    font-weight: bold;
    font-size: 1.25rem;
    text-align: center;
}
.detail-middle .middle-list-block ul {
    display: flex;
    flex-wrap: wrap;
    margin: 24px 0 8px 0;
}
.detail-middle .middle-list-block ul {
    margin-right: -24px;
}
.detail-middle .middle-list-block ul .list {
    margin-right: 24px;
    margin-bottom: 24px;
    width: 182px;
}
.detail-middle .middle-list-block ul .list .list-text {
    margin-top: 16px;
}

.detail-middle .middle-list-block .list-img-box {
    border: 12px solid var(--mycarlife-color-f9cbc8);
    cursor: pointer;
}
.detail-middle .middle-list-block .list-img-box img {
    width: 100%;
    vertical-align: middle;
}
.detail-middle .middle-list-block .sp-more-btn {
    display: none;
    text-align: center;
    margin-bottom: 32px;
}
.detail-middle .middle-list-block .sp-more-btn > button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    cursor: pointer;
    box-sizing: border-box;
    font-weight: bold;
    background: var(--mycarlife-color-f37ca5);
    color: #fff;
    border-radius: 4px;
    height: 40px;
    width: 140px;
    border: none;
    font-size: 0.8rem;
    padding: unset;
}
.detail-middle .middle-list-block .sp-more-btn img {
    width: 20px;
    filter: invert(87%) sepia(100%) saturate(0%) hue-rotate(272deg) brightness(103%) contrast(101%);
}

/* body bottom */
.car-type-detail-box .detail-bottom .bottom-inner {
    border: 4px solid var(--mycarlife-color-f9cbc8);
    border-radius: 18px;
    background: #fff;
    padding: 24px 10px;
    text-align: center;
}
.detail-bottom .bottom-inner .bottom-ttl {
    color: var(--mycarlife-main_text-152d4b);
    font-size: 1rem;
    font-weight: bold;
}
.detail-bottom .bottom-inner .bottom-more-btn-block button {
    font-family: "fot-tsukuardgothic-std", sans-serif !important;
    font-weight: bold;
    background: var(--mycarlife-color-fff2ed);
    font-size: 0.9rem;
    border: 1px solid var(--mycarlife-color-f37ca5);
    color: var(--mycarlife-color-f37ca5);
    border-radius: 4px;
    width: 280px;
    height: 48px;
    margin: 16px 0;
    cursor: pointer;
}

.detail-bottom .bottom-inner .bottom-end {
    font-size: 0.7rem;
}

/* modal, slide style */
.modal-overlay {
    z-index: 100000001;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background-color: rgba(0, 0, 0, 0.75);
}
.ex-modal-content {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border: 2px solid #000;
    z-index: 100000002;
    transition: width 1s, height 1s ease-in-out;
}
.ex-modal-content .box-body {
    height: 100%;
}
.ex-modal-content .ex-modal-close {
    position: absolute;
    z-index: 100000003;
    top: -20px;
    right: 0;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.ex-modal-content .slide-image-box {
    display: none;
    opacity: 0;
    height: 100%;
    transition: display 0.5s, opacity 0.5s ease-in-out;
}
.ex-modal-content .slide-image-box.active {
    display: block;
    opacity: 1;
}
.ex-modal-content .select-pic-slide {
    height: 100%;
}
.ex-modal-content .select-pic-slide .slick-list,
.ex-modal-content .select-pic-slide .slick-track {
    height: 100%;
}
.ex-modal-content .select-pic-slide img {
    object-fit: contain;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}
.ex-modal-content .select-pic-slide img.img-load {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.ex-modal-content .prev,
.ex-modal-content .next {
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 50px;
    height: 100%;
    color: white;
    font-weight: bold;
    font-size: 3rem;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    text-decoration: none;
    z-index: 2;
    display: table;
    text-align: center;
}
.ex-modal-content .prev span,
.ex-modal-content .next span {
    display: table-cell;
    vertical-align: middle;
}

.ex-modal-content .prev {
    left: -50px;
}
.ex-modal-content .next {
    right: -50px;
}
.ex-modal-content .ex-img-label {
    color: #fff;
    font-size: 1rem;
    margin-top: 10px;
}

@media screen and (max-width: 1000px) {
    .car-type-detail-box .detail-top .top-item {
        width: 48%;
    }
    .car-type-detail-box .detail-top .top-item-2 {
        width: 52%;
    }
    .detail-middle .middle-list-block ul .list {
        width: calc(100% / 4 - 24px);
    }
}
@media screen and (max-width: 900px) {
}
@media screen and (max-width: 800px) {
    .car-type-detail-box .detail-top .top-item {
        width: 49%;
        position: relative;
    }
    .car-type-detail-box .detail-top .top-item .related-etc {
        position: initial;
    }
    .car-type-detail-box .detail-top .top-item .related-etc .related-site-btn {
        top: -3px;
        bottom: initial;
    }
    .car-type-detail-box .detail-top .top-item-2 {
        width: 51%;
    }
}
@media screen and (max-width: 640px) {
    .car-type-detail-box .detail-top .top-item {
        width: 100%;
        max-width: unset;
    }
    .car-type-detail-box .detail-top .top-item-2 {
        width: 100%;
        max-width: unset;
    }
    .detail-top .top-item-2 .loan-display-box .division-payment {
        width: 90%;
        min-width: 320px;
        margin: 0 auto;
    }
    .detail-middle .middle-list-block ul .list {
        width: calc(100% / 2 - 24px);
    }
    .detail-middle .middle-list-block ul .list.half-over {
        display: none;
    }
    .detail-middle .middle-list-block .sp-more-btn {
        display: block;
    }
    .ex-modal-content .prev,
    .ex-modal-content .next {
        font-size: 1.7rem;
    }
    .ex-modal-content .prev {
        left: -50px;
        width: 50px;
    }
    .ex-modal-content .next {
        right: -50px;
        width: 50px;
    }
}
@media screen and (max-width: 480px) {
    .car-type-detail-box .detail-top .top-item .syamei {
        font-size: 2.1rem;
    }
    .car-type-detail-box .detail-top .top-item .related-etc {
        font-size: 0.8rem;
    }
    .car-type-detail-box .detail-top .top-item .related-etc .related-site-btn {
        height: 24px;
    }
    .car-type-detail-box .detail-top .top-item-2 .ttl {
        font-size: 1rem;
    }
    .car-type-detail-box .detail-top .top-item-2 .application-here-btn button {
        font-size: 1rem;
    }
    .car-type-detail-box .detail-top .top-item-2 .application-here-btn button > span:first-child {
        font-size: 0.9rem;
    }
    .detail-top .top-item-2 .loan-display-box .division-payment {
        margin: 0 auto;
        padding: 8px;
    }
    .detail-top .top-item-2 .loan-display-box .division-payment-top {
        height: auto;
    }
}
@media screen and (max-width: 400px) {
    .detail-top .top-item-2 .loan-display-box .division-payment {
        width: initial;
        min-width: unset;
    }
    .car-type-compact-body {
        padding-left: 10px;
        padding-right: 10px;
    }
}
